Mailinglist Archive: opensuse-gnome (69 mails)

< Previous Next >
Re: [opensuse-gnome] VOTE: Firefox Beagle Plugin - Urgent
  • From: Wolfgang Rosenauer <wolfgang@xxxxxxxxxxxxx>
  • Date: Tue, 01 Sep 2009 14:23:52 +0200
  • Message-id: <4A9D1258.2040707@xxxxxxxxxxxxx>
Am 31.08.2009 16:19, schrieb Magnus Boman:
Hi all,

When we do a default GNOME install, we will also get a Firefox plugin
for beagle to index the online history. I like to know if people want
this to be automatically installed or not.

So, can you please reply to the list (ctrl+l in evolution) and let us
know if this firefox plugin should be installed by default or not.

[ ] Install by default
[X] Do not install by default

Probably I shouldn't influence people. But

I think people should be aware of two important issues currently
happening with the Beagle Firefox plugin:

https://bugzilla.novell.com/show_bug.cgi?id=532107
beagle indexer firefox plugin incompatible with Firefox 3.5 "Private
Browsing" mode

Summary: Beagle will _always_ index or at least save away the pages you
visited w/o even thinking about Firefox' privacy modes.


https://bugzilla.novell.com/show_bug.cgi?id=533783
beagle-firefox flooding $HOME

Summary: If you ever used beagle or just happen to have a ~/.beagle
directory the addon will always save your visited pages there especially
if beagle is not running and therefore nothing wipes that data ever.


Wolfgang
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages